-- 基础信息
base_info = {
	group_id = 133106498
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 498002, npc_id = 20630, pos = { x = -800.864, y = 138.251, z = 1956.477 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 19 }
}

-- 装置
gadgets = {
	{ config_id = 498001, gadget_id = 70290376, pos = { x = -800.965, y = 136.818, z = 1956.522 }, rot = { x = 0.071, y = 49.516, z = 356.504 }, level = 36, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 498001 },
		regions = { },
		triggers = { },
		npcs = { 498002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
